Bug 489514 - unhelpful filesystem choices
unhelpful filesystem choices
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-gdu (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 10:58 EDT by Matthias Clasen
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 21:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-03-10 10:58:34 EDT
I'm trying to run n-gdu on a blank DVD+R, and it is offering me a bunch of filesystem choices, among them some questionable ones, like swap or empty. 
Why would anybody want to do that ?! I don't think those choices are useful at all in a simple formatting utility.

Also, I think we should preselect the most useful choice of filesystem for a given type of medium. 

It might be even better to relegate explicit filesystem choice to an "advanced" section and just have two simple choices, like

(*) Format for data exchange with other operating systems 

( ) Use native Linux filesystem
Comment 1 Matthias Clasen 2009-03-18 12:13:29 EDT
upstream http://bugzilla.gnome.org/show_bug.cgi?id=575852
Comment 2 Matthias Clasen 2009-05-26 21:41:09 EDT
This has been fixed.

Note You need to log in before you can comment on or make changes to this bug.